Ticket #41740

sandbox: test paradrop_to_transport

Eröffnet am: 2021-03-12 08:32 Letztes Update: 2021-03-21 21:49

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Accepted
Datei:
2

Details

I noticed that no ruleset sets paradrop_to_transport to TRUE.

Ticket-Verlauf (3/9 Historien)

2021-03-12 08:32 Aktualisiert von: kvilhaugsvik
  • New Ticket "sandbox: test paradrop_to_transport" created
2021-03-12 08:33 Aktualisiert von: kvilhaugsvik
  • Lösung Update from Keine to Accepted
2021-03-12 16:50 Aktualisiert von: kvilhaugsvik
Kommentar

v2: I forgot to update README.sandbox

2021-03-13 22:59 Aktualisiert von: kvilhaugsvik
  • Status Update from Offen to Geschlossen
2021-03-13 23:02 Aktualisiert von: cazfi
Kommentar

Targeted to 3.0.0-beta2 and closed? Has this gone to S3_0 already (to beta1)?

2021-03-13 23:05 Aktualisiert von: kvilhaugsvik
  • Status Update from Geschlossen to Offen
Kommentar

Reply To cazfi

Targeted to 3.0.0-beta2 and closed? Has this gone to S3_0 already (to beta1)?

My bad.

2021-03-21 21:49 Aktualisiert von: kvilhaugsvik
  • Status Update from Offen to Geschlossen

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden